/* Menu Burger Styles */
.menuburger {
	width: 90px;
	height: 18px;
	display: flex;
	justify-content: space-between;
	align-content: flex-start;
	align-items: center;
	position: relative;
}

body a.burger-txt {
	color: #fff;
	letter-spacing: 0.05em;
	font-size: 18px;
	line-height: 18px;
}

body a.burger-txt:hover {
	color: #ffffff99;
}

.burger-btn {
	background: none;
	border: none;
	cursor: pointer;
	width: 25px;
	height: 20px;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 5px;
	z-index: 3140000000;
	position: relative;
	color: #fff;
	top: -1px;
}

.line {
	display: block;
	width: 25px;
	height: 3px;
	background-color: #fff;
	color: #fff;
	border-radius: 0;
	position: relative;
	transition: all 0.4s cubic-bezier(0.68,-0.55,0.265,1.55);
}

/* ÉTAT ACTIVÉ (LE X) */
.burger-btn.active .line:nth-child(1) {
	transform: translateY(4px) rotate(45deg);
}

.burger-btn.active .line:nth-child(2) {
	transform: translateY(-4px) rotate(-45deg);
}


/* Positionnement de base pour les éléments du header */
.page-header .menuBurgerParent {
	position: absolute;
	left: 0;
	top: 35px;
	z-index: 1;
	margin-top: 0;
}
.page-header .logo {
	z-index: 2;
}
.page-header .menuTools {
	position: absolute;
	right: 0;
	top: 35px;
	width: 350px;
	z-index: 3;
}

/*Patch zindex*/
body .elementor-widget-off-canvas .e-off-canvas {
	z-index: 1;
}

@media (max-width: 767px) {
	body a.burger-txt { 
		display: none;
	}

	.page-header .menuTools {
		width: 60px;
	}
}


/* Override elementor a */
.elementor-177 .elementor-element.elementor-element-f56d25c .elementor-heading-title a,
.elementor-177 .elementor-element.elementor-element-745b94c .elementor-heading-title a,
.elementor-33 .elementor-element.elementor-element-8bfae80 .elementor-heading-title a{
	font-family: "Silka", Sans-serif;
	font-size: 18px;
	font-weight: 100;
	text-transform: uppercase;
	line-height: 18px;
	letter-spacing: 0.05em;
}
.elementor-177 .elementor-element.elementor-element-f56d25c .cpel-switcher__lang a,
.elementor-177 .elementor-element.elementor-element-745b94c .cpel-switcher__lang a,
.elementor-33 .elementor-element.elementor-element-d4f6578 .cpel-switcher__lang a {
	font-size: 18px;
	font-weight: 100;
	line-height: 18px;
	letter-spacing: 0.05em;
	color: var( --e-global-color-2bd602f );
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
}
.elementor-177 .elementor-element.elementor-element-745b94c.cpel-switcher--layout-dropdown.cpel-switcher--drop-on-click.cpel-switcher--drop-to-down.elementor-widget.elementor-widget-polylang-language-switcher,
.elementor-177 .elementor-element.elementor-element-745b94c > .elementor-widget-container,
.elementor-element.elementor-element-d4f6578.cpel-switcher--layout-dropdown.cpel-switcher--drop-on-click.cpel-switcher--drop-to-down.elementor-widget.elementor-widget-polylang-language-switcher ,
.elementor-element.elementor-element-d4f6578.cpel-switcher--layout-dropdown.cpel-switcher--drop-on-click.cpel-switcher--drop-to-down.elementor-widget.elementor-widget-polylang-language-switcher .elementor-widget-container {
	height: 18px;
}

.cpel-switcher--layout-dropdown .cpel-switcher__list .cpel-switcher__code{
	position: relative;
	left: -14px;
}
.elementor-33 .elementor-element.elementor-element-d4f6578 .cpel-switcher__icon {
    color: var( --e-global-color-2bd602f );
    padding-left: 5px;
}

/* Modification 10.02.2026 */
.burger-txt.Off-Canvas {
	display:none;
}

/* Collections */
body .collection-cards-wrapper--theme-bc25 .collection-card {
	background: transparent;
	border-radius: 24px;
	box-shadow: none;
	transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1), box-shadow 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
}
body .collection-cards-wrapper--theme-bc25 .collection-card__image {
	background: transparent;
	transition: background 0.4s ease;
	border-radius: 20px;
}
body .collection-cards-wrapper--theme-bc25 .collection-card__content--overlay .collection-card__title {
	background: transparent;
}
body .collection-cards-wrapper--theme-bc25 .collection-card:hover {

	box-shadow: none;
}
body .collection-cards-wrapper--theme-bc25 .collection-card__image::after {
	transition: opacity 1s ease;
	background: radial-gradient(ellipse at 50% 45%, rgba(126, 126, 124, 0.05) 15%, rgba(90, 93, 94, 0.05) 45%, rgba(71, 75, 76, 0.05) 75%);
}
body .collection-cards-wrapper--theme-bc25 .collection-card:hover .collection-card__image {
	background: radial-gradient(ellipse at 50% 45%, rgba(126, 126, 124, 0.05) 15%, rgba(90, 93, 94, 0.05) 45%, rgba(71, 75, 76, 0.05) 75%);
	border-radius: 20px;
}

body .e-off-canvas__main .collection-cards-wrapper--theme-bc25 .collection-card__image::after {
	background: transparent;
}


/* Sub collections */
body .reference-cards-wrapper--theme-bc25 .reference-card {
	background: transparent;
	border-radius: 0;
	box-shadow: none;
	transition: transform 0.4s cubic-bezier(0.22, 0.61, 0.36, 1), box-shadow 0.4s cubic-bezier(0.22, 0.61, 0.36, 1);
}
body .reference-cards-wrapper--theme-bc25 .reference-card__image {
	background: transparent;
	transition: background 0.4s ease;
	border-radius: 20px;
}
body .reference-cards-wrapper--theme-bc25 .reference-card__content--overlay .reference-card__title {
	background: transparent;
}
body .reference-cards-wrapper--theme-bc25 .reference-card__image::after {
	background: radial-gradient(ellipse at 50% 45%, rgba(126, 126, 124, 0.05) 15%, rgba(90, 93, 94, 0.05) 45%, rgba(71, 75, 76, 0.05) 75%);
}
body .reference-cards-wrapper--theme-bc25 .reference-card:hover {
	box-shadow: none;
}
body .reference-cards-wrapper--theme-bc25 .reference-card:hover .reference-card__image {
	background: radial-gradient(ellipse at 50% 45%, rgba(126, 126, 124, 0.05) 15%, rgba(90, 93, 94, 0.05) 45%, rgba(71, 75, 76, 0.05) 75%);
	border-radius: 20px;
}

/* References */
body .reference-cover__specs-price {
	border: none;
	border-radius: 12px;
	padding: 14px 18px 14px 0;
	font-size: 14px;
	margin-bottom: 0;
}

/* Slider */
body .dht1230-slide-text p {
	text-align: left;
}